////
This file is generated! See scripts/docs_collector.py
////

[[metricbeat-metricset-redis-keyspace]]
include::../../../module/redis/keyspace/_meta/docs.asciidoc[]


==== Fields

For a description of each field in the metricset, see the
<<exported-fields-redis,exported fields>> section.

Here is an example document generated by this metricset:

[source,json]
----
include::../../../module/redis/keyspace/_meta/data.json[]
----
